@charset "utf-8";
/* @import url(common.css?var=20150806); */

.mainCont{position:relative;width:996px;}
.quick{right:-35px;}

.mainTop{overflow:hidden;width:996px;height:175px;}
.mainTop:after{content:"";display:block;clear:both;}
.mtLeft{float:left;width:220px;margin-right:10px;}
.mtLeft div{position:relative;}

/*상단 배너*/
.mtl1{width:220px;height:90px;margin-bottom:5px;}
.mtl2{float:left;width:108px;height:80px;margin-right:5px;}
.mtl3{float:left;width:107px;height:80px;}

.mtLeft ul{width:100%;}
.mtLeft ul:after{content:"";display:block;clear:both;}
.mtLeft li{overflow: hidden;float:left;} 
.mtl1 li{width:220px;height:90px;}
.mtl2 li{width:108px;height:80px;}
.mtl3 li{width:107px;height:80px;}

.mtlNavi{position:absolute;width:36px;height:14px;right:5px;bottom:5px;z-index:10;}
.mtlNavi a{overflow:hidden;display:block;position:absolute;top:0;width:12px;height:14px;margin-left:-1px;background:url(../new_img/main/bg_mtlNavi.gif) no-repeat;font-size:0;line-height:0;}
.mtlNavi a.mtl_prev{display:block !important;left:0;width:13px;background-position:0 0;}
.mtlNavi a.mtl_next{right:0;background-position:-25px 0;}
.mtlNavi a.mtl_stop{left:13px;background-position:-37px 0;}
.mtlNavi a.mtl_play{display:none;left:13px;background-position:-13px 0;}

/*상단 중앙배너*/
.mtCenter{position:relative;float:left;width:510px;height:175px;}
.mtCenter .mtlNavi{top:13px;z-index:20;left:14px;width:24px;}
.mtCenter .mtlNavi a#mtl4_play{display:block;left:0;width:13px;background-position:-24px 0;}
.mtCenter .mtlNavi a#mtl4_stop{right:0;background-position:-37px 0;}
.mtCenter dt{position:relative;top:13px;left:43px;z-index:20;float:left;}
	*html .mtCenter dt{display:inline !important;float:none;}
.mtCenter dt a{overflow:hidden;display:block;width:13px;height:13px;background:url(../new_img/main/ico_topBanner.gif) no-repeat -13px 0;font-size:0;line-height:0;}
	*html .mtCenter dt a{display:inline-block;}
.mtCenter dt a.active{background:url(../new_img/main/ico_topBanner.gif) no-repeat;}
/*.mtCenter dt a.page1{right:95px;}
.mtCenter dt a.page2{right:82px;}
.mtCenter dt a.page3{right:69px;}
.mtCenter dt a.page4{right:56px;}
.mtCenter dt a.page5{right:43px;}*/
.mtCenter dd{display:none;position:absolute;left:0;top:0;width:510px;}

/*로그인*/
.mtRight{float:right;width:226px;}
.mtRight  div{width:224px;height:111px;border:1px solid #c7d0d9;background:#eff1f3;}
.mtRight ul{position:relative;width:204px;padding:14px 0 0 19px;border-top:1px solid #fff;border-left:1px solid #fff;}
.mtRight label{color:#6e6e6e;font-size:11px;letter-spacing:-1px;}
.mtRight .inputTxt{width:116px;height:17px;border:1px solid #c4c4c4;background:#fff;color:#9b9b9b;}
.mtRight .id{margin-top:5px;/*background:url(../new_img/main/bg_login.gif) no-repeat;*/}
.mtRight .pw{/*background:url(../new_img/main/bg_login.gif) no-repeat 0 -22px;*/}
.mtRight .id .inputTxt{border-bottom:0;}
.mtRight .pw .inputTxt{border-top:1px solid #e0e0e0;}
	*:first-child+html .inputTxt{height:15px;}
.mtRight .btn{position:absolute;right:20px;top:32px;}
.mtRight .link{padding:8px 0 0 5px;}
.mtRight .link a{padding-left:8px;background:url(../new_img/main/bul_login.gif) no-repeat;color:#6e6e6e;font-size:11px;letter-spacing:-1px;}
.mtRight .link a.join{padding-right:22px;}
.mtRight .link a.pwpw{padding-left:0;background-image:none;}
.mtRight .login{background:url(../new_img/main/bg_login2.gif);}
.mtRight .logInfo{width:100%;padding:8px 0 18px;}
.mtRight .logInfo:after{content:"";display:block;clear:both;}
.mtRight .logInfo strong, .mtRight .logInfo span{float:left;padding-top:5px;font-family:"굴림", gulim;letter-spacing:-1px;}
.mtRight .logInfo strong{padding-left:12px;color:#004bb1;}
.mtRight .logInfo span{padding-right:4px;/*padding-right:25px;margin-right:15px;;background:url(../new_img/main/icon_login_span.gif) no-repeat 100% 3px;*/color:#333;font-family:"굴림", gulim;font-weight:bold;}
.mtRight .logInfo a{float:left;margin-right:3px;}
.mtRight .logInfo a.btn_my{margin:3px 19px 0 0;}
.mtRight .logIcon{text-align:center;}
.mtRight .logIcon a{display:inline-block;width:45px;height:57px;background:url(../new_img/main/icon_login.jpg) no-repeat;font-size:0;line-height:0;}
.mtRight .logIcon a.mail{width:48px;}
.mtRight .logIcon a.ws{width:63px;margin:0 18px;background-position:-65px 0;}
.mtRight .logIcon a.rss{width:41px;background-position:-148px 0;}
.mtRight .logIcon a.mypage{width:45px;background-position:-147px 0;}
.mtRight .logIcon span{display:block;margin:44px 0 0 17px;color:#cd1217;font-size:11px;font-weight:bold;line-height:12px;text-decoration:underline;}


.mainBottom{width:100%;margin-top:26px;}
.mainBottom:after{content:"";display:block;clear:both;}
.mainBottom .mblBox{position:relative;width:100%;padding-top:20px;}
.mainBottom h2{padding-bottom:20px;}
.mainBottom .newsList li{line-height:18px;}
.mainBottom .newsList li a{padding-left:10px;background:url(../new_img/main/bul_main.gif) no-repeat 0 5px;color:#666;}

/*14.08.01 수정*/
.more{position:absolute;right:0;top:18px;}
.more93{position:absolute; left:93px;top:18px;}
.img_mg12{ margin-right:12px;}
.img_pd15{ padding-left:15px;}

.mbLeft{float:left;width:354px;margin-right:32px;}
.mbLeft .mblBox{background:url(../new_img/main/bg_mblBox.gif) no-repeat;}

/*무역 소식*/
.tNews, .tInfo{height:221px;}
.tNews dl{width:100%;padding-top:153px;}
.tNews dl:after{content:"";display:block;clear:both;}
.tNews dt{position:relative;left:97px;top:3px;z-index:10;float:left;margin-right:6px;}
.tNews dt a{overflow:hidden;display:block;width:12px;height:13px;background:url(../new_img/main/ico_news.gif) no-repeat -18px 0;font-size:0;line-height:0;} 
.tNews dt a.active{background:url(../new_img/main/ico_news.gif) no-repeat;}
.tabNavi{position:absolute;right:117px;bottom:10px;z-index:10;width:38px;height:18px;}
.tabNavi a{overflow:hidden;display:block;position:absolute;top:0;width:18px;height:18px;background:url(../new_img/main/bg_tabNavi.gif) no-repeat;font-size:0;line-height:0;}
.tabNavi a#tab_stop{left:0;background-position:-0 0;}
.tabNavi a#tab_play{right:0;background-position:-20px 0;}
.tNews dd{display:none;position:absolute;left:0;top:55px;background:#fff;}
.newsImg{margin-bottom:15px;}
.newsImg a{display:block;width:100%;}
.newsImg a:after{content:"";display:block;clear:both;}
.newsImg img{float:left;width:76px;height:55px;}
.newsImg strong, .newsImg span{float:right;width:267px;color:#666;line-height:16px;}
.newsImg strong{margin:1px 0 4px;}

/*협회 소식*/
.comNews {height:221px;}
.comNews dl{width:100%;padding-top:153px;}
.comNews dl:after{content:"";display:block;clear:both;}
.comNews dt{position:relative;left:97px;top:3px;z-index:10;float:left;margin-right:6px;}
.comNews dt a{overflow:hidden;display:block;width:12px;height:13px;background:url(../new_img/main/ico_news.gif) no-repeat -18px 0;font-size:0;line-height:0;} 
.comNews dt a.active{background:url(../new_img/main/ico_news.gif) no-repeat;}
.tabComNavi{position:absolute;right:117px;bottom:10px;z-index:10;width:38px;height:18px;}
.tabComNavi a{overflow:hidden;display:block;position:absolute;top:0;width:18px;height:18px;background:url(../new_img/main/bg_tabNavi.gif) no-repeat;font-size:0;line-height:0;}
.tabComNavi a#tab_stopC{left:0;background-position:-0 0;}
.tabComNavi a#tab_playC{right:0;background-position:-20px 0;}
.comNews dd{display:none;position:absolute;left:0;top:55px;background:#fff; width: 100%;}

/*TIP*/
.tTip, .tAgent{height:224px;}
.tTip .imgBox{width:100%;margin-bottom:15px;}
.tTip .imgBox:after{content:"";display:block;clear:both;}
.tTip .imgBox img{float:left;width:76px;height:55px;}
.tTip .imgBox ul{float:right;width:265px;}
.tTip .imgBox strong{display:inline-block;}
.tTip .imgBox span{display:inline-block;}
.btns{padding-top:13px;text-align:center;}
.btns a{display:inline-block;height:33px;background:url(../new_img/main/bg_btns2.jpg) no-repeat;margin-right:27px;color:#666;font-weight:bold;line-height:35px;}
.btns a.btn1_1{padding-left:33px;background-position:0 0;}
.btns a.btn1_2{padding-left:28px;background-position:0 -33px;}

/*연간무역지원 일정*/
.tSch h2{padding:2px 0;}
.tSch .todayRed{color: red ; text-decoration: underline; }
.tSch .todayBlack{color: black;}
.tSch, .tRate{height:270px;}

.tSch .calNavi{position:absolute;right:0;top:20px;width:130px;height:14px;text-align:center;}
.tSch .calNavi span{color:#333;font-size:13px;font-family:verdana;font-weight:bold;line-height:14px;}
.tSch .calNavi .month{color:#dd3518;}
.tSch .calNavi a{overflow:hidden;display:block;position:absolute;top:0;font-size:0;line-height:0;}
.tSch .calNavi a.month_prev{left:0;background-position:0 0;}
.tSch .calNavi a.month_next{right:0;background-position:-24px 0;}

.tSch table{width:350px;margin-left:2px;border-bottom:1px solid #d0d0d0;border-right:1px solid #d0d0d0;}
.tSch table th{padding:5px 0 4px;background:#e3e3e4 url(../new_img/main/bg_th.gif) no-repeat 0 4px;text-align:center;}
.tSch table .first{border-left:1px solid #d0d0d0;background-image:none;}
.tSch table .last{border-right:1px solid #e3e3e4;}
.tSch table td{width:49px;border-left:1px solid #d0d0d0;border-top:1px solid #d0d0d0;text-align:center;}
.tSch table td a{color:#666;font-size:11px;font-family:verdana;font-weight:bold;}
.tSch table .dateWrap{position:relative;width:100%;padding:5px 0;}
.tSch table .sIm{background:#008789;}
.tSch table .sIm a{color:#fff;}
.tSch table .today{color:#dd3518;}
.tSch table .today a{color:#dd3518;text-decoration:underline;}
.tSch table .schBox{display:none;position:absolute;left:56px;top:-5px;z-index:50;width:214px;height:105px;border:2px solid #dd3518;background:#fff;
	-ms-box-shadow :3px 3px 3px #e5e5e5;
	box-shadow :3px 3px 3px #e5e5e5;}
.tSch table .schBox .arrow{display:block;position:absolute;left:-8px;top:10px;width:8px;height:12px;background:url(../new_img/main/bg_arrow.png) no-repeat}
.tSch table .schBox ul{overflow-y:scroll;height:85px;padding:10px 0 10px 11px;}
.tSch table .schBox li{padding:0 0 5px 8px;background:url(../new_img/main/bul_cal.gif) no-repeat 0 4px;text-align:left !important;}
.tSch table .schBox li a{color:#666;font-size:11px;font-family:Dotum;font-weight:normal;line-height:15px;}
.tSch .schList{
	overflow-y:scroll;
	width:331px;
	height:54px;
	padding:5px 9px;
	margin:5px 0 0 2px;
	border:1px solid #e2e3e4;
    background:url(../new_img/main/bg_sch_gra.jpg) repeat-x;
}



	*html .tSch .schList, *:first-child+html .tSch .schList{height:45px;}
.tSch .schList li a{color:#666;font-size:12px;line-height:20px;}

	*html .tSch .schList li a, *:first-child+html .tSch .schList li a{line-height:16px;}
.tSch .schList li span{padding-right:8px;color:#008789;font-weight:bold;letter-spacing:-1px;}
.tSch .more{right:224px;} 
.icoBox{padding:2px 5px 0px 2px;text-align:right;}
.icoBox span{display:inline-block;padding-left:13px;margin-left:10px;color:#666;font-size:11px;letter-spacing:-1px;}
.icoBox .schIm{background:url(../new_img/main/ico_schImpt_bl.png) no-repeat;}
.icoBox .sch{background:url(../new_img/main/ico_sch.png) no-repeat;}
.icoBox .today{padding-left:0;}
.icoBox .today em{display:inline-block;margin-right:1px;color:#dd3518;font-family:verdana;text-decoration:underline;}
.ico_sch{overflow:hidden;display:block;position:absolute;right:0;bottom:0;width:9px;height:9px;background:url(../new_img/main/ico_sch.png) no-repeat;font-size:0;line-height:0;}
.ico_schImpt{overflow:hidden;display:block;position:absolute;right:0;bottom:0;width:9px;height:9px;background:url(../new_img/main/ico_schImpt_bl.png) no-repeat;font-size:0;line-height:0;}/* ico_schImpt.png */

.mbCenter{float:left;width:354px;}
.mbCenter .mblBox{background:url(../new_img/main/bg_mblBox2.gif) no-repeat;}

/*해외시장정보*/
.tInfo div{width:100%;height:76px;margin-bottom:17px;}
	*html .tInfo div{margin-bottom:10px;}
.tInfo div:after{content:"";display:block;clear:both;}
.tInfo h3{float:left;margin-right:10px;}
.tInfo ul{float:left;width:290px;}
.tInfo li a{color:#666;line-height:20px;}
/*.tInfo li a strong{color:#008789;}
*/

.tInfo li a strong{color:#666;}


/*거래알선*/
.tAgent .newsList li{/*background:url(../new_img/main/bul_main.gif) no-repeat 0 9px;*/line-height:21px;}
.tAgent .btns{padding-top:16px;text-align:left;}
.tAgent .btns a{margin:0 0 0 20px;}
.btns a.btn2_1{padding-left:33px;background-position:0 -66px;}
.btns a.btn2_2{padding-left:37px;background-position:0 -99px;}

/*환율*/
.tRate .trDl{padding-top:21px;}
.tRate .trDt{position:absolute;top:14px;height:23px;padding:0 30px;background:url(../new_img/main/bar_rate.gif) no-repeat 100% 9px;}
.tRate dt.trDt1{left:0;width:29px;padding-left:0;}
.tRate dt.trDt2{left:59px;width:29px;}
.tRate dt.trDt3{left:148px;width:42px;padding:0 27px;background:none;}
.tRate dt a{overflow:hidden;display:block;width:100%;height:23px;background:url(../new_img/main/bg_rateTab.gif) no-repeat;font-size:0;line-height:0;}
	*html .tRate dt a{text-indent:-999em;}
.tRate dt.trDt1 a{background-position:0 0;}
.tRate dt.trDt2 a{background-position:-87px 0;}
.tRate dt.trDt3 a{background-position:-175px 0;}
.tRate dt.trDt1 a.selected{background-position:0 -61px;}
.tRate dt.trDt2 a.selected{background-position:-87px -61px;}
.tRate dt.trDt3 a.selected{background-position:-175px -61px;}
.tRate .trDD{display:none;width:354px;padding-top:10px;height:248px;}
.tRate .graphList{width:426px;margin-left:-64px;}
	*html .tRate .graphList{margin-left:-70px;}
.tRate .graphList:after{content:"";display:block;clear:both;}
.tRate .graphList li{float:left;display:inline;width:145px;margin:0 0 5px 64px;}
.tRate .graphList .cNum{float:left;width:76px;padding-top:10px;}
.tRate .graphList .graph{float:left;width:68px;height:49px;padding-top:18px;background:url(../new_img/main/bg_rate.jpg) no-repeat;}
.tRate .graphList .up .graph{background-position:0 0;}
.tRate .graphList .down .graph{background-position:0 -73px;}
.tRate .graphList .num{display:block;padding-bottom:3px;font-family:'맑은 고딕','Malgun Gothic';font-weight:900;letter-spacing:-1px;}
.tRate .graphList .up .num{color:#d3292a;}
.tRate .graphList .down .num{color:#3668af;}
.tRate .graphList .cNum .num{padding-top:10px;}
.tRate .graphList .graph .num{text-align:center;}
.tRate .rateList{width:100%;padding:10px 0 5px;margin-top:5px;border-top:1px solid #e5e5e5;}
.tRate .rateList li{width:100%;padding-bottom:7px;}
.tRate .rateList span{display:inline-block;;text-align:right;}
.tRate .rateList .currency{width:150px;color:#666 !important;text-align:left;}
.tRate .rateList .price{width:45px}
.tRate .rateList .rArrow{width:70px;}
.tRate .rateList .per{width:75px;}
.tRate .up span{color:#d3292a;}
.tRate .down span{color:#3668af;}
.tRate .rArrow em{display:inline-block;position:static !important;width:14px;height:8px;background:url(../new_img/main/ico_rate.gif) no-repeat;font-size:0;line-height:0;}
.tRate .up .rArrow em{background-position:0 -17px;}
.tRate .down .rArrow em{background-position:0 0;}
.tRate .rateInfo span{color:#666;font-size:11px;letter-spacing:-1px;}
.tRate .rateInfo .rDate{display:inline-block;width:94px;height:14px;margin-right:10px;background:url(../new_img/main/bg_rDate.gif) no-repeat;text-align:center;;letter-spacing:0;line-height:16px;}
.rateBox{}
.rateBox dl{width:100%;height:80px;background:url(../new_img/main/bg_rateBox.gif) no-repeat;}
.rateBox dl:after{content:"";display:block;clear:both;}
.rateBox dt{float:left;width:134px;padding:20px 0 0 20px;background:url(../new_img/main/bul_main.gif) no-repeat 10px 25px;color:#666;font-weight:bold;}
.rateBox dd{float:left;width:200px;}
.rateBox dd .rateP{padding-top:20px;}
.rateP span{display:inline-block;width:60px;text-align:right;}
.rateP .rArrow em{background:url(../new_img/main/ico_rate2.gif) no-repeat;}
.rateBox dd .info{padding:30px 15px 0 0;font-size:11px;text-align:right;}


.mbRight{float:right;width:226px;height:775px;padding-left:8px;background:url(../new_img/main/bg_mbRight.gif) repeat-y;}
.mbRight div{position:relative;width:224px;padding-bottom:10px;border:1px solid #dcdcdc;border-top:0;background:url(../new_img/main/bg_mbRight_div.gif) no-repeat 100% 100%;}
.mbRight h2{padding:15px 0;}
.mbRight .more{right:20px;}
.mbRight ul{padding:0 20px;}
.mbRight .rightList li{line-height:22px;}
.mbRight .rightList li:after{content:"";display:block;clear:both;}
.mbRight .rightList li a{float:left;padding-left:7px;background:url(../new_img/main/bul_main2.gif) no-repeat 0 8px;color:#666;}
.mbRight .rightList li img{float:right;padding-top:4px;}

/*2014.03.25 추가 시작*/
.mbRight .rightList2 li{line-height:22px;}
.mbRight .rightList2 li:after{content:"";display:block;clear:both;}
.mbRight .rightList2 li a{float:left;padding-left:7px;background:url(/new_img/main/bullet_lock.gif) no-repeat 0 4px;color:#666;}
.mbRight .rightList2 li img{float:right;padding-top:4px;}
/*2014.03.25 추가 끝*/

.mbRight .rightListNon li{line-height:22px;}
.mbRight .rightListNon li:after{content:"";display:block;clear:both;}
.mbRight .rightListNon li a{float:left;padding-left:0px;color:#666;}*/
.mbRight .rightListNon li img{float:right;padding-top:4px;}

/*보안공지*/
.m_notice{border-top:1px solid #dcdcdc !important;}

/*인기 추천 서비스*/
.pService dt{position:absolute;top:21px;}
.pService dt.psDt1{right:46px;}
.pService dt.psDt2{right:20px;}
.pService dt.psDt a{color:#008285;font-size:11px;}
.pService dt.psDt a.selected{font-weight:bold;}
.pService dt.psDt span{padding-left:3px;color:#dcdcdc;}
.pService dd{display:none;}

/*사업별 사이트*/
.bSite{border-top:0;}
.bSite ul{padding:0 0 0 20px !important;}
.bSite ul:after{content:"";display:block;clear:both;}
.bSite li{float:left;width:50%;padding-bottom:7px;}
.bSite li.even{float:right;width:50%;}

/*매거진*/
.kMagazine{padding-bottom:13px !important;}
.kMagazine li{width:100%;line-height:19px;}
	*html .kMagazine li, *:first-child+html .kMagazine li{line-height:17px;}
.kMagazine li a{display:block;padding:0 0 8px 23px;color:#666;}
.kMagazine li.tv a{background:url(../new_img/main/ico_tv.gif) no-repeat;}
.kMagazine li.book a{background:url(../new_img/main/ico_book.gif) no-repeat;}

/*하단 배너*/
.bannerZone{overflow:hidden;position:relative;z-index:5;width:100%;height:50px;padding-top:20px;}
.bannerZone .caroufredsel_wrapper{width:945px !important;margin:0 auto !important;;}
.bannerNavi a{overflow:hidden;display:block !important;position:absolute;top:20px;z-index:10;width:21px;height:50px;background:url(../new_img/main/bg_bannerNavi.gif) no-repeat;font-size:0;line-height:0;}
.bannerNavi a#bn_prev{left:0;background-position:0 0;}
.bannerNavi a#bn_next{right:0;background-position:-23px 0;}
.bannerList{width:945px;margin:0 auto;}
.bannerList:after{content:"";display:block;clear:both;}
.bannerList li{float:left;width:155px;height:50px;margin-right:3px;}

/********2014/07/04 메인 운영반영***********/
/*해외아이디어신상품 6.20일 추가*/

.idea{FLOAT:left; padding:0 4px 0px 4px;POSITION: relative; }

.imgList{FLOAT: left;border-bottom:1px solid #dcdcdc; padding-bottom:10px;}

.imgList li {FLOAT: left;WIDTH: 108px; padding-left:5px; padding-right:5px;list-style:none;}

.imgList li a {DISPLAY: block;text-decoration:none;}

.imgList li .pic { WIDTH: 100px; HEIGHT: 55px}

.imgList li .pic .thumb {WIDTH: 100px; DISPLAY: block; HEIGHT: 50px;text-align:center; }

.imgList li .pic .thumb IMG { WIDTH: 80px; HEIGHT: 50px; border:0;}

.imgList STRONG {MARGIN: 5px 0px 5px; DISPLAY: block;line-height:15px; font-weight:normal; font-size:12px;text-decoration:none;}

.imgList STRONG A {COLOR: #666; text-decoration:none;}

/*온라인세미나 6.20일 추가*/

.onSemina{FLOAT:left; padding:15px 5px 0px 4px;POSITION: relative; width:116px; }

.onSemina h2{text-align:center;}

.SeminaList{FLOAT: left;}

.SeminaList li {FLOAT: left;WIDTH: 110px; padding-left:5px;list-style:none;}

.SeminaList li a {DISPLAY: block;text-decoration:none;}

.SeminaList li .pic { WIDTH: 100px; HEIGHT: 55px}

.SeminaList li .pic .thumb {WIDTH: 100px; DISPLAY: block; HEIGHT: 50px;text-align:center; }

.SeminaList li .pic .thumb IMG { WIDTH: 80px; HEIGHT: 50px; border:0;}

.SeminaList STRONG {MARGIN: 5px 0px 5px; DISPLAY: block;line-height:15px; font-weight:normal; font-size:12px;text-decoration:none;}

.SeminaList STRONG A {COLOR: #666; text-decoration:none;}

/*협회유관기관 자료 6.20일 추가*/

.kitaData{FLOAT:left; padding:15px 0px 0px 1px;POSITION: relative; }

.kitaData h2{text-align:center;}

.kitaDataList{FLOAT: left;}

.kitaDataList li {FLOAT:left;WIDTH:110px;list-style:none; padding-left:1px; padding-right:3px;}

.kitaDataList li a {DISPLAY: block;text-decoration:none;}

.kitaDataList li .pic { WIDTH: 100px; HEIGHT: 55px;}

.kitaDataList li .pic .thumb {WIDTH: 100px; DISPLAY: block; HEIGHT: 50px;text-align:center; }

.kitaDataList li .pic .thumb IMG { WIDTH: 80px; HEIGHT: 50px; border:0;}

.kitaDataList STRONG {MARGIN: 5px 0px 5px; DISPLAY: block;line-height:15px; font-weight:normal; font-size:12px;text-decoration:none;}

.kitaDataList STRONG A {COLOR: #666; text-decoration:none;}

/*인기 추천 서비스 6.19일 추가*/

.pService ul{padding:0 0 0 20px !important;}

.pService ul:after{content:"";display:block;clear:both;}

.pService li{float:left;width:50%;padding-bottom:2px;}

.pService li.even{float:right;width:50%;}



.pService2 dt{position:absolute;top:21px;}

.pService2 dt.psDt1{right:46px;}

.pService2 dt.psDt2{right:20px;}

.pService2 dt.psDt a{color:#008285;font-size:11px;}

.pService2 dt.psDt a.selected{font-weight:bold;}

.pService2 dt.psDt span{padding-left:3px;color:#dcdcdc;}

.pService2 dd{display:none;}

.pService2 ul{padding:0 0 0 20px !important;}

.pService2 ul:after{content:"";display:block;clear:both;}

.pService2 li{float:left;width:50%;}

.pService2 li.even{float:right;width:50%;}

/*사업별 사이트 6.19일 추가*/

.bSite2{border-top:0;}

.bSite2 ul{padding:0 0 3px 20px !important;}

.bSite2 ul:after{content:"";display:block;clear:both;}

.bSite2 li{float:left;width:46%;padding-bottom:5px;}

.bSite2 li.even{float:right;width:54%;}


/*환율정보 6.19일 추가*/

.rightRate{ padding-bottom:18px !important; padding-top:2px}

.rightRate table{ margin-left:10px;border-bottom:1px solid #e0e1e1; background:url(../new_img/main/bg_rateTable.gif) repeat-x; width:200px; }

.rightRate table th{ padding-top:5PX;border-bottom:1px solid #e0e1e1; height:21PX;text-align:center;}

.rightRate table td{height:18px; text-align:center;}

.rightRate .state{font-weight:bold; text-align:left; padding:3px 0 0 5px;}

.rightRate .rateUp{color:#e91920;}

.rightRate .rateDown{color:#0157a7;}

.rightRate .up{color:#e91920; text-align: left;}

.rightRate .down{color:#0157a7; text-align: left;}

.rightRate .trDl{padding-top:21px;}
.rightRate .trDt{position:absolute;top:5px;height:23px;padding:0 3px;background:url(../new_img/main/bar_rate.gif) no-repeat 100% 9px;}

.rightRate dt.trDt2{left:13px; top:9px;width:51px;}
.rightRate dt.trDt2 a{background-position:20px -56px;}
.rightRate dt.trDt2 a.selected{background-position:20px 4px;}

.rightRate dt a{overflow:hidden;display:block;width:100%;height:23px;background:url(../new_img/main/bg_rateTab2.gif) no-repeat;font-size:0;line-height:0;}
	*html .tRate dt a{text-indent:-999em;}

.rightRate dt.trDt3{left:77px; top:13px; width:42px; background:none;}
.rightRate dt.trDt3 a{background-position:-54px 0;}
.rightRate dt.trDt3 a.selected{background-position:-54px -60px;}

.rightRate .trDD{display:none;width:184px;padding-top:12px;height:87px;}

/*로그인박스 롤링*/
.mtLeft_sub{float:left;width:226px;}
.mtLeft_sub div{position:relative; border: 0px; height: 62px;}
.mtLeft_sub ul{width:100%; clear:both;}
.mtLeft_sub ul:after{content:"";display:block;clear:both;}
.mtLeft_sub li{overflow: hidden;float:left;}
.mtLeft_sub li{height: 62px;} 
.mtLeft_sub img{height: 62px; width: 226px;} 
.mtl1 div{ border: 0px; }

.mtl5{width:226px;height:62px;}
.mtl5 li{width:226px;height:62px;}

.mtlNavi_login{position:absolute;width:36px;height:14px; right:5px;bottom:5px; z-index:10;}
.mtlNavi_login a{overflow:hidden;display:block;position:absolute;top:0;width:12px;height:14px;margin-left:-1px;background:url(../new_img/main/bg_mtlNavi.gif) no-repeat;font-size:0;line-height:0;}
.mtlNavi_login a.mtl_prev{display:block !important;left:0;width:13px;background-position:0 0;}
.mtlNavi_login a.mtl_next{right:0;background-position:-25px 0;}
.mtlNavi_login a.mtl_stop{left:13px;background-position:-37px 0;}
.mtlNavi_login a.mtl_play{display:none;left:13px;background-position:-13px 0;}



/********2014/07/04 메인 운영반영 END***********/

/*닫기버튼추가 2014/08/11*/
.Close{position:absolute;right:0;bottom:0; padding:6px;}
